/* 
Title:    Linda J. Ferguson Theme
Version:  4
Author:   http://designgeekess.com
*/

/* reset 
--------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent;
	}
	
html { /* force vertical scrollbar */
  overflow-y: scroll;
  }

ol, ul {
	list-style: none;
	}

blockquote, q {
	quotes: none;
	}

:focus {
	outline: 0;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

body {
  background: #e8e9e8 url(images/leafy-gradient.jpg) repeat-x top center;
  color: #292828;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 62.5%;
  padding-top: 30px;
	}
	
.screen-reader-text { position: absolute; left: -9999px; top: -9999px; }

/* links */

a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #49423a;
	}

/* basic wordpress things we should keep */
.aligncenter,
div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.alignleft {
    float: left;
    margin: 5px 20px 5px 0;
}

.alignright {
    float: right;
    margin: 5px 0 5px 20px;
}

.wp-caption {
    display: block;
    text-align: center;
}

.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 5px;
}


pre, code {
    background: #f2f2f2;
    border: 1px solid #C7C7C7;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: block;
    margin-bottom: 12px;
    font-family: Monaco,"Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono",monospace;
    font-size: 11px;
    line-height:19px;
    padding: 10px;
}

/* page structure 
--------------------------------------------- */

#wrap {
  background: #d1e098; 
  border: radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	-moz-box-shadow: 0 0 10px gray;
	-webkit-box-shadow: 0 0 10px gray;
	box-shadow: 0 0 10px gray;
	font-size: 1.2em;	  
  margin: 0 auto;
  position: relative; 
	width: 960px;
	}
	
.main-home {
  width: 960px;
}

.main {
  border-right: 1px solid #633f58;
  float: left;
  min-height: 920px;
  width: 575px;
}
.blog { }

.sidebar {
  float: right;
  width: 230px; 
	}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 30px 0;
	}

/* header 
--------------------------------------------- */
#header { position: relative; }

/* logo */

#logo {
  margin-left: 30px;
  padding: 30px 0 30px 0;
}

#header span.social {
  color: #e8e1e6;
  position: absolute;
  top: 20px;
  right: 10px;
  padding-right: 12px;
  text-align: right;
}

#header span.social a {
  color: #e8e1e6 !important;
}

/* navigation */

#nav {
  background: #633f58;
  position: relative;
  padding-left: 40px;
  padding-left: 0;
  width: 100%;
}
#nav ul {
  margin-left: -20px;
  margin-left: 0;
}
#nav ul li {
  float: left;
  width: 16%;
  margin: 0 0 0 0;
}
#nav ul li.last {
  margin-right: 0;
}
#nav ul li a {
  display: block;
  float: left;
  width: 81%;
  font-size: 1.2em;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #e8e1e6;
  border-right: 1px solid #988091;
  padding: 15px;
}

.menu-top-navigation-container ul ul {
	display: none;
	position: absolute;
	top: 57px;
	left: 308px;
	float: left;
	width: 300px;
	z-index: 99999;
}
.menu-top-navigation-container ul ul a {
	padding: 10px 15px 13px 15px;
	border-right: 1px solid #988091;
	border-left: 1px solid #988091;
	border-bottom: 1px solid #988091;
	color: #ffffff;
	width: 180px;
	background-color: #54354a;
	text-decoration: none;
	display: block;
	float: left;
	text-transform: uppercase;
	z-index: 99999;
}
.menu-top-navigation-container ul ul li {
	width: 100% !important;
	float: none !important;
}
.menu-top-navigation-container ul ul.sub-menu li a:hover, #nav ul ul.sub-menu li.current-menu-item a {
	color: #ffffff !important;
	background-color:#633f58 !important;
}
.home #nav li.home a, #nav li a:hover, 
#nav li.current_page_item a, .widget a:link:hover, .widget a:visited:hover { background: #54354a; }

/* two line nav */
.menu-item-object-page span { 
  display: block; 
  color: #c1b2bc; 
  font-size: 9px !important;
  letter-spacing: normal;
}

/* view cart */
/*.view_cart { 
  color: #e8e1e6 !important;
  float: right; 
  padding: 50px 30px 0 0; 
}
.view_cart a { 
  color: #e8e1e6 !important;
  text-decoration: underline;
}*/

/* main styles 
--------------------------------------------- */
.main {
  font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
  padding: 40px;
}

/* headings */
.main h1 {
  font-size: 2em;
  font-weight: normal;
  padding-bottom: 0; 
}
.main h2 {
  font-size: 1.75em;
  font-weight: normal;
  padding-bottom: 20px;
}
.main h3 {
  font-size: 1.3em;
  font-weight: normal;
}

/* paragraph styles */
.main p.subhead {
  color: #766557;
  font-family: "Baskerville", "Goudy Old Style", "Palatino", "Book Antiqua", serif;
  font-weight: normal;
  font-style: italic;
  font-size: 1.75em;
}
.main p {
  font-size: 1.3em;
  line-height: 1.4em;
  padding-bottom: 10px;
}
.main p em a:link, a:visited {
  border-bottom: 1px dotted #482f40;
  font-style: normal;
}
.main p cite {
  color: #766557;
  font-size: .8em;
}
/* link styles */
.main a {
  color: #633f58;
}

/* image styles */
.main img {
  float: right;
  padding: 0 0 30px 10px;
}
.main .feature img { 
  border: 3px solid #e8e1e6;
  margin: 20px 0 20px 20px;
  padding: 0;
}
.main .blog img { 
  border: 3px solid #e8e1e6;
  margin: 20px 0 20px 20px;
  padding: 0;
}

/* ul styles */
.main ul {
  background: url(images/frame.png) repeat left top;
  color: #633f58;
  float: right;
  font-size: 1.3em;
  font-style: italic;
  line-height: 1.25em;
  margin: 0 0 20px 40px;
  padding: 30px;
  width: 250px;
  box-shadow: 0 0 10px gray; 
  -moz-box-shadow: 0 0 10px gray; 
	-webkit-box-shadow: 0 0 10px gray;
}
.main ul h2 {
  font-size: 1.5em;
  font-weight: normal;
  padding-bottom: 20px; 
}
.main ul li.space-after{
  padding-bottom: 20px;
}
.main ul li {
  margin-bottom: 10px;
}

/* ol styles */
.main ol {
  font-size: 1.3em;
  font-style: italic;
  line-height: 1.25em;
  margin: 0 0 20px 0;
  padding: 10px 30px 20px 0;
}
.main ol h2 {
  font-size: 1.25em;
  font-weight: normal;
  padding: 7px 0;
}
.main ol li {
  padding-top: 7px;
  text-indent: 10px;
}

/* blockquote styles */
.main blockquote {
  border-top: 1px dotted #a17e86;
  border-bottom: 1px dotted #a17e86;
  color: #633f58;
  font-family: Georgia, Serif; 
  font-size: 1.3em;
  margin: 10px 0 10px 0;
  padding: 10px 10px 0 10px;
}
.main blockquote em {
  color: #a17e86;
  font-family: Georgia, Serif; 
  font-size: .6em;
}

/* misc styles */
.main strong {
  font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
  font-weight: normal;
  font-style: italic;
  font-size: 1.2em;
  color: #766557;
}
.main span.meta {
  color: #766557;
  font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
  font-size: .6em;
}
.main sup {
  font-size: .6em;
}

/* ---------->>> HOMEPAGE <<<-----------*/
.news { 
  float: left;
  width: 45%;
}
.news img {
  border: 1px solid #988091;
  float: left;
  margin-bottom: 10px;
  padding: 0;
}
.blog-homepage { 
  float: right;
  width: 45%;
}
.blog-homepage img {
  border: 1px solid #988091;
  float: left;
  margin-bottom: 10px;
  padding: 0;
}
ul.space { margin-top: 20px !important; }


/* events styles 
--------------------------------------------- */
.main .events-page h3 {
  font-size: 1.3em;
  font-weight: bold;
  padding: 10px 0;
}
.main .events-page p {
  line-height: 1em;
}
.main .events-page .event {
  border-top: 1px dotted #a17e86;
  padding: 30px 0 30px 0;
}

/* book styles 
--------------------------------------------- */
div.book { float: left; margin-left: 50px; padding: 0 20px 15px 0; width: 125px; }
div.book img { padding-bottom: 10px; }
a.caption {
  margin-left: 25px;
}

/* book 2 styles 
--------------------------------------------- */
div.book2 { float: left; margin-top: -20px; padding: 0 20px 15px 30px; width: 175px; }
div.book2 img { padding-bottom: 10px; }
div.book2 a.caption {
  margin-left: 0;
}

/* blog styles 
--------------------------------------------- */
.blog h2 {
  font-size: 1.75em;
  font-weight: normal;
  padding-bottom: 20px;
}
iframe { padding-top: 0px; }

/* e-junkie shopping cart styles 
--------------------------------------------- */
div#EJEJC_window { 
  padding: 20px; 
}

/* gravity form styles 
--------------------------------------------- */
.gform_body ul { 
  background: none;
  box-shadow: 0 0 0 gray; 
  -moz-box-shadow: 0 0 0 gray; 
  -webkit-box-shadow: 0 0 0 gray; 
  float: left;
  margin: 20px;
  width: 375px;
}
.gform_description {
  font-size: 1.3em;
  font-style: italic;
  margin-top: 30px;
  padding-top: 10px;
}

.checkbox { 
  font-size: 12px;   
}

.gfield_label { font-size: 18px !important; }

/* single styles 
--------------------------------------------- */
#respond h2 {
  padding-top: 20px; 
}
.meta {
  padding-bottom: 10px;
  color: #633f58;
}
	
/* sidebar styles 
--------------------------------------------- */
.sidebar {
  font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
  padding: 30px;
  position: relative;
}
.sidebar h2 {
  color: #54354a;
  font-size: 1.15em;
  font-style: normal;
  letter-spacing: 1px;
  padding-bottom: 7px;
  text-transform: uppercase;
}
.sidebar img {
}
.sidebar ul {
  padding-bottom: 20px;
}
.sidebar ul li {
  font-size: 1.15em;
  line-height: 1.35em;	
}
.sidebar img {
  padding: 0 12px 0 0;
}
.sidebar .space {
  margin-top: 20px;
}
.sidebar a { 
  color: #633f58;
}
.sidebar .widget a:hover {
  background: none !important;
}
#ataglist-widget-3 {
  padding-bottom: 20px;
}
.sidebar #twitter li {
  font-size: 12px;
  font-style: italic;
  padding-bottom: 10px;
}
.sidebar .twitter_follow_link {
  margin-top: -20px;
  padding-bottom: 20px;
}

/* footer 
--------------------------------------------- */

#footer {
	}
	
/* ----- BOTTOM NAV ----- */
#bottom-nav {
  background: #633f58; 
	clear: both;
  margin: 0 auto;
  list-style: none; 
  overflow: hidden; 
  width: 100%; 
}
#bottom-nav ul {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif; 
	font-size: 10px;
	line-height: 2em;
}
#bottom-nav li { display: inline; }
#bottom-nav li a {
	color: #f5fcfd;
	display: block; 
	float: left;
	padding: 7px 15px;
	text-decoration: none; 
}
.home #bottom-nav li.home a, #bottom-nav li a:hover, 
#bottom-nav li.current_page_item a, .widget a:link:hover, .widget a:visited:hover { background: #54354a; }


/* ----- FOOTER ----- */
#footer {
  clear: both;
  margin: 0 auto;
  list-style: none; 
  overflow: hidden; 
  padding: 15px 0 0 30px;
  width: 100%; 
}
#footer ul {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif; 
	font-size: .85em;
	line-height: 1.5em;
	padding-bottom: 35px;
}
#footer li { display: inline; }
#footer img { margin-bottom: -4px; }

/* use the best possible ampersand */

span.amp {
	font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.2em;
	color: #766557;
	}

/* ----------- add to cart ----------- */

.add {
  font-family: Georgia, Serif; 
  font-size: .8em;
  font-style: normal;
  font-weight: bold;
  text-decoration: underline;
}

/* ----------- more-btn ----------- */

.more-btn {
  font-family: Georgia, Serif; 
  font-size: .8em;
  font-style: normal;
}
.more-btn a {
	color: #fff;
	background: #734a67 url(images/glass-button.png) repeat-x 0 50%;
  border-bottom: none;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	padding: 6px 14px;
}
.more-btn a:hover {
	color: #fff;
	background-color: #8e256e;
}

/* misc. 
--------------------------------------------- */

hr, .hide {
	display: none;
	}
a img {
	border: none!important;
	}

/* self-clear floats */
.clear { clear: both; background: none; }
.group:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

/* enriched
--------------------------------------------- */
/* 
CSS3 + vendor-specific styles

-webkit	 	Safari
-moz 	 	Firefox
*/

/* fadetastic links
--------------------------------------------- */

a:link, a:visited {
	-webkit-transition: color .2s linear;
	}
a:hover {
	color: rgba(84,54,75,.8);
	}

/* nav toggle
--------------------------------------------- */

#nav li a {
	-webkit-transition: background-color .4s linear;
	}
#nav li a:hover {
	background: rgba(0,0,0,.15);
	}
#nav li.selected a {
  background: rgba(0,0,0,.15);
	}

/* bottom-nav toggle
--------------------------------------------- */

#bottom-nav li a {
	-webkit-transition: background-color .4s linear;
	}
#bottom-nav li a:hover {
	background: rgba(0,0,0,.15);
	}
#bottom-nav li.selected a {
  background: rgba(0,0,0,.15);
	}



/* ie
--------------------------------------------- */

/* nav fix */

*:first-child+html #nav li {
	width: 24.9%;
	}

/* PNG fix */

* html #selector { /* for IE<6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/image.png'); background-image: none; background-repeat: no-repeat; background-color: transparent;
	}

/* self-clear floats */

* html .group { /* IE6 */
	height: 1%;
	}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	}

.post { }

.entry { }
.entry a { }
.entry a:hover { }

pre { }
code, tt { }

#meta { }
.postmetadata { }

#sidebar { }

.navgation { }
   .next-posts { }
   .prev-posts { }

#searchform { }
	#s { }
	#searchsubmt { }
	
ol.commentlist { list-style: none; }
ol.commentlist li { }
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor { }
ol.commentlist li.byuser { }
ol.commentlist li.comment-author-admin { }
ol.commentlist li.comment { border-bottom: 1px dotted #666; padding: 10px; }
ol.commentlist li.comment div.comment-author { }
ol.commentlist li.comment div.vcard { }
ol.commentlist li.comment div.vcard cite.fn { font-style: normal; }
ol.commentlist li.comment div.vcard cite.fn a.url { }
ol.commentlist li.comment div.vcard img.avatar { float:right; margin: 0 0 10px 10px; }
ol.commentlist li.comment div.vcard img.avatar-32 { }
ol.commentlist li.comment div.vcard img.photo { }
ol.commentlist li.comment div.vcard span.says { }
ol.commentlist li.comment div.commentmetadata { }
ol.commentlist li.comment div.comment-meta { font-size: 10px; }
ol.commentlist li.comment div.comment-meta a { color: #ccc; }
ol.commentlist li.comment p { }
ol.commentlist li.comment ul { }
ol.commentlist li.comment div.reply { font-size: 11px; }
ol.commentlist li.comment div.reply a { font-weight: bold; }
ol.commentlist li.comment ul.children { list-style: none; margin: 10px 0 0; }
ol.commentlist li.comment ul.children li { }
ol.commentlist li.comment ul.children li.alt { }
ol.commentlist li.comment ul.children li.bypostauthor { }
ol.commentlist li.comment ul.children li.byuser { }
ol.commentlist li.comment ul.children li.comment { }
ol.commentlist li.comment ul.children li.comment-author-admin { }
ol.commentlist li.comment ul.children li.depth-2 { border-left: 5px solid #555; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-3 { border-left: 5px solid #999; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-4 { border-left: 5px solid #bbb; margin: 0 0 10px 10px; }
ol.commentlist li.comment ul.children li.depth-5 { }
ol.commentlist li.comment ul.children li.odd { }
ol.commentlist li.even { background: #fff; }
ol.commentlist li.odd { background: #f6f6f6; }
ol.commentlist li.parent { border-left: 5px solid #111; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even { }
ol.commentlist li.thread-odd { }

form { }
input[type=text] { }
textarea { }

} /* END screen media */


@media print {

.do-not-print { display: none; }
#comments { page-break-before: always; }

body { width: 100% !important; margin: 0 !important; padding: 0 !important; line-height: 1.4; word-spacing: 1.1pt; letter-spacing: 0.2pt; font-family: Garamond,"Times New Roman", serif; color: #000; background: none; font-size: 12pt; }
h1,h2,h3,h4,h5,h6 { font-family: Helvetica, Arial, sans-serif; }
h1 { font-size: 19pt; }
h2 { font-size:17pt; }
h3 { font-size:15pt; }
h4,h5,h6 { font-size:12pt; }
code { font: 10pt Courier, monospace; } 
blockquote { margin: 1.3em; padding: 1em; }
img { display: block; margin: 1em 0; }
a img { border: none; }
table { margin: 1px; text-align:left; }
th { border-bottom: 1px solid #333;  font-weight: bold; }
td { border-bottom: 1px solid #333; }
th, td { padding: 4px 10px 4px 0; }
caption { background: #fff; margin-bottom: 2em; text-align: left; }
thead { display: table-header-group; }
tr { page-break-inside: avoid; } 
a { text-decoration: none; color: black; }
	
} /* END print media */



/***  MAIL CHIMP STYLES  ***/
#signupform-mc {
	background: url(images/frame.png) repeat left top;
	width:244px;
	padding: 30px 30px 20px 30px;
	margin-left:-14px;
	  box-shadow: 0 0 10px gray; 
	  -moz-box-shadow: 0 0 10px gray; 
	  -webkit-box-shadow: 0 0 10px gray;
}

#mc_embed_signup label {
	width: 80px;
	float:left;
}

#mc_embed_signup input {
	width: 140px;
	margin: -5px 0px 15px 5px;
	float:left;
}